-- 基础信息
base_info = {
	group_id = 133103442
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 442001, monster_id = 21010101, pos = { x = 304.520, y = 232.746, z = 1083.822 }, rot = { x = 0.000, y = 338.254, z = 0.000 }, level = 19, drop_tag = "丘丘人", pose_id = 9016, area_id = 6 },
	{ config_id = 442002, monster_id = 21010101, pos = { x = 353.086, y = 228.854, z = 1069.497 }, rot = { x = 0.000, y = 106.674, z = 0.000 }, level = 19, drop_tag = "丘丘人", pose_id = 9016, area_id = 6 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 442003, gadget_id = 70210101, pos = { x = 303.123, y = 233.650, z = 1085.196 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, drop_tag = "搜刮点解谜人文璃月", area_id = 6 },
	{ config_id = 442004, gadget_id = 70210101, pos = { x = 355.991, y = 229.433, z = 1070.110 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, drop_tag = "搜刮点解谜人文璃月", area_id = 6 },
	{ config_id = 442006, gadget_id = 70210101, pos = { x = 320.675, y = 218.985, z = 1046.084 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, drop_tag = "搜刮点解谜人文璃月", area_id = 6 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 442001, 442002 },
		gadgets = { 442003, 442004, 442006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
